<?php
include("../bd/sql_variables.php");
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$idj=$_GET['idj'];

//nombre de grupo area
$sqlserv = "SELECT s_id as ids, s_desc as descripcion FROM tb_servicio where j_id='$idj'";
//echo $sqlserv;
$cadenaserv = "";
$cadenaserv = $cadenaserv."<select id='cbserv' onchange='listartipopersonal()'>";
$cadenaserv = $cadenaserv."<option value='-1'>Seleccione Servicio </option>";
$cadenaserv = $cadenaserv."<option value='0'>Dependencia Directa </option>";
$resultserv = mysql_query($sqlserv);
while ($row= mysql_fetch_array($resultserv)){
$cadenaserv = $cadenaserv."<option value='".$row['ids']."'>".$row['descripcion']."</option>";
}
$cadenaserv = $cadenaserv."</select>";

echo $cadenaserv;
?>